Subject: Re: AU-52 to 65!

From: Dion Johnson <[email-masked]>
Date: Thu, 20 Aug 1998 08:23:50 -0700

I bet fairly soon.

I met Peter Salus at SCO Forum this week.  What a nice guy.
He was most gracious and is talking about doing a book on
SCO's 20th Anniv which is coming up.  We mentioned the
ancient Unix source license and talked about your work
with PUPS, etc.  

We've joined Linux International.  I guess I may be
SCO's representative, at least initially.

On Wed, Aug 19, 1998 at 11:49:59AM +1000, Warren Toomey wrote:
 > From: Warren Toomey <[email-masked]>
 > Subject: AU-52 to 65!
 > To: Dion Johnson <[email-masked]>
 > Date: Wed, 19 Aug 1998 11:49:59 +1000 (EST)

 > Got em, Dion! Many thanks again. Wonder if/when we'll hit 100.
 > 
 > Ciao,
 > 	Warren